/** Shopify CDN: Minification failed

Line 8:0 Unexpected "<"
Line 20:0 Unexpected "<"

**/
/* START_SECTION:menu-home (INDEX:1) */
<style>
  .faq-toggle {
    font: bold 26px arimo;
  }

  .faq-category-link {
    font-weight: bold;
  }

  summary.accordion__summary span {
    font-weight: bold;
  }
</style>
/* END_SECTION:menu-home */
